PRODUCT STUDIO
Hình ảnh sản phẩm1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link T2600G-18TS
TP-Link T2600G-18TS Switch
SKU: T2600G18TS
TP-Link T2600G-18TS, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000)
Bạn có thể báo cho chúng tôi về các thông số kỹ thuật thiếu sót hoặc sai.
Các thông số kỹ thuật đã ghi nhận và dữ liệu của nhà sản xuất đã được xác thực.
TP-Link T2600G-18TS Switch
Thông số kỹ thuật
Các đặc điểm đã được ghi lại được nhóm theo loại sản phẩm. Thiếu thông tin không có nghĩa là không được hỗ trợ.
Công nghệ cabling Ethernet đồng
Hỗ trợ 10G
Hayir
Hỗ trợ Power over Ethernet Poe
Hayir
Hỗ trợ QoS chất lượng dịch vụ
Loại đầu vào Ethernet RJ 45 mở/đóng cơ bản
Số lượng cổng Ethernet Gigabit đồng
16
Số lượng đầu vào Ethernet RJ 45 mở/đóng cơ bản
Sức chứa định tuyến/điều chuyển
32 Gbit/s
Tiêu chuẩn Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Tìm IGMP
Tính năng DHCP
Hỗ trợ SSH/SSL
Có
Chỉ báo LED giao tiếp
GTIN EAN UPC
6935364099503,
Bảo mật cổng tĩnh
Có
Chiều cao
Chiều rộng
Chuỗi sản phẩm
Các thị trường đã bán
NL, ES, FR, HU, IT, MX, GB, DK, DE, SE, FI, BE, US, AT, UA, PL, IE, WW, PT, CA, GR, LU, RU, TR, CZ, CH, NO, AM, LT
Các tuyên bố về sự tuân thủ
Danh mục
Ağ Anahtarları
Danh mục
Ağ Anahtarları
Danh sách kiểm soát kết nối ACL
Giao thức quản lý
IGMPv1,IGMPv2,IGMPv3
Gương phản hồi cổng kết nối
Hỗ trợ MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2620, RFC2618, RFC2925
Hỗ trợ SSH SSL
Có
Hỗ trợ khung Jumbo
Khoảng nhiệt độ hoạt động
0 - 40 °C
Khoảng nhiệt độ lưu trữ Celsius
Khoảng độ ẩm hoạt động
10 - 90%
Khung Jumbo
9216
Kích thước bảng địa chỉ
Kết nối nguồn
Loại phím
Lọc địa chỉ MAC
Lớp tiếp xúc
Màu sản phẩm
Mã sản phẩm
T2600G-18TS
Ngày sản xuất
Ngày được thêm vào hệ thống
2017-04-01
Quản lý dựa trên web
Số lượng cổng combo SFP
2
Sức chứa trung chuyển định tuyến
Thuật toán bảo mật được hỗ trợ
802.1x RADIUS, HTTPS, SSH, SSL/TLS
Thương hiệu
TP-Link
Thương hiệu
TP-Link
Tên sản phẩm
T2600G-18TS
Tên sản phẩm
T2600G-18TS
Tần số đầu vào AC
Điện áp đầu vào AC
Đầu vào bảng điều khiển
RJ-45
Độ sâu
Độ ẩm không hoạt động
®